* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.6;
    background-color: #f4f4f4;
    color: #333;
}

header {
    background-color: #2c3e50;
    color: #fff;
    padding: 2rem;
    text-align: center;
}

.header-content img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: 3px solid #fff;
}

header h1 {
    font-size: 2.5rem;
    margin-top: 1rem;
}

header p {
    font-size: 1.1rem;
}

nav ul {
    list-style: none;
    padding: 1rem 0;
}

nav ul li {
    display: inline;
    margin: 0 15px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 1.2rem;
    transition: color 0.3s ease;
}

nav ul li a:hover {
    color: #3498db;
}

.whatapp{
    position: fixed;
    right: 10px;
    bottom: 10px;
}
.section {
    padding: 3rem 1rem;
    text-align: center;
    max-width: 1200px;
    margin: 0 auto;
}

h2 {
    font-size: 2rem;
    margin-bottom: 1rem;
    color: #2c3e50;
}

.skills-list,
.social-links {
    list-style: none;
    padding: 0;
    margin-top: 1rem;
}

.skills-list li,
.social-links li {
    margin-bottom: 10px;
}

.skills-list li {
    font-size: 1.2rem;
    text-align: left;
    padding: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f9f9f9;
}

.Intern{
    margin-bottom:2.5rem;
    text-align:left;
}

.Training{
    margin-bottom:2.5rem;
    text-align:left;
}

h3{
    font-size: 1.6rem;
    margin-bottom: 0.5rem;
    color: #34495e;
    
}

.project {
    margin-bottom: 2.5rem;
    text-align: left;
}

.project h3 {
    font-size: 1.6rem;
    margin-bottom: 0.5rem;
    color: #34495e;
}

.project p {
    margin-bottom: 0.5rem;
}

form {
    max-width: 600px;
    margin: 0 auto;
    text-align: left;
    background-color: #fff;
    padding: 1rem;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

input,
textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 1rem;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    padding: 10px 20px;
    background-color: #2c3e50;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

button:hover {
    background-color: #34495e;
}

footer {
    background-color: #2c3e50;
    color: #fff;
    text-align: center;
    padding: 1rem;
    margin-top: 2rem;
}